[Bug 1731802] Upgrade perl-Carp-Assert-More to 1.20

2019-08-14 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1731802 Jitka Plesnikova changed: What|Removed |Added Status|NEW |CLOSED Fixed In Version|

[Bug 1731802] Upgrade perl-Carp-Assert-More to 1.20

2019-08-13 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1731802 --- Comment #2 from Ben Cotton --- This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle. Changing version to 31. -- You are receiving this mail because: You are on the CC list for the bug.

[Bug 1731802] Upgrade perl-Carp-Assert-More to 1.20

2019-08-12 Thread bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=1731802 Jitka Plesnikova changed: What|Removed |Added Summary|Upgrade |Upgrade